[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Build failed in Jenkins: virt-manager -check » libvirt-fedora-rawhide #1873



See <https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/1873/display/redirect>

------------------------------------------
Started by upstream project "virt-manager-check" build number 1873
originally caused by:
 Started by upstream project "virt-manager-build" build number 1879
 originally caused by:
  Started by upstream project "libvirt-python-build" build number 1297
  originally caused by:
   Started by upstream project "libvirt-build" build number 1477
   originally caused by:
    Started by an SCM change
    Started by an SCM change
    Started by an SCM change
Running as SYSTEM
[EnvInject] - Loading node environment variables.
Building remotely on libvirt-fedora-rawhide (libvirt) in workspace <https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/ws/>
[virt-manager] $ /bin/sh -xe /tmp/jenkins13750933019055264106.sh
+ /usr/bin/python3 ./setup.py test
running test
Traceback (most recent call last):
  File "/home/jenkins/build/libvirt/lib64/python3.8/site-packages/libvirt.py", line 24, in <module>
    import cygvirtmod as libvirtmod
ModuleNotFoundError: No module named 'cygvirtmod'

During handling of the above exception, another exception occurred:

Traceback (most recent call last):
  File "<https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/ws/./setup.py";,> line 687, in <module>
    distutils.core.setup(
  File "/usr/lib64/python3.9/distutils/core.py", line 148, in setup
    dist.run_commands()
  File "/usr/lib64/python3.9/distutils/dist.py", line 966, in run_commands
    self.run_command(cmd)
  File "/usr/lib64/python3.9/distutils/dist.py", line 985, in run_command
    cmd_obj.run()
  File "<https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/ws/./setup.py";,> line 548, in run
    TestBaseCommand.run(self)
  File "<https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/ws/./setup.py";,> line 458, in run
    import tests as testsmodule
  File "<https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/ws/tests/__init__.py";,> line 15, in <module>
    from virtinst import buildconfig
  File "<https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/ws/virtinst/__init__.py";,> line 42, in <module>
    _set_libvirt_error_handler()
  File "<https://ci.centos.org/job/virt-manager-check/systems=libvirt-fedora-rawhide/ws/virtinst/__init__.py";,> line 32, in _set_libvirt_error_handler
    import libvirt
  File "/home/jenkins/build/libvirt/lib64/python3.8/site-packages/libvirt.py", line 28, in <module>
    raise lib_e
  File "/home/jenkins/build/libvirt/lib64/python3.8/site-packages/libvirt.py", line 20, in <module>
    import libvirtmod
ModuleNotFoundError: No module named 'libvirtmod'
Build step 'Execute shell' marked build as failure


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]